@media (min-width: 690px) { /* precision non-touch navigation */ /* was 960px */
/* OPENED MENU */
#opened-menu:target {
	overflow: auto;
}
/* HEADER */
#header #site-name {
	min-height: 0;
}
#header .region-header .block-menu {
	position: inherit;
	top: inherit;
	right: inherit;
	width: inherit;
	max-width:none;
	height: inherit;
	margin: 0;
	border: 0;
	padding: 0;
	box-shadow: none;
	overflow: visible;
	transition: none;
}
#header .region-header .block-menu .content{
	max-width: 59rem;
	margin: 0 auto;
} 
#header .region-header .block-menu .content input[name="expand-collapse"] { /* navigation collapse and expand */
	display: none;
}#header .region-header .block-menu .content input[name="expand-collapse"] + label.checkbox-overlay {
	display: none;
}
#header .region-header .block-menu .content input[name="expand-collapse"] ~ ul {
	height: auto;
	overflow: inherit;
}
#header .region-header .block-menu .content ul.menu { /* navigation first level */
	position: relative;
}
#header .region-header .block-menu .content ul.menu li {
	display: inline-block;
	position: static;
	border: 0;
	border-left:  #1d6397 0.0625rem dotted;
	transition: none;
}
#header .region-header .block-menu .content ul.menu li.last {
	border: 0;
	border-right:  #1d6397 0.0625rem dotted;
	border-left:  #1d6397 0.0625rem dotted;
}
#header .region-header .block-menu .content ul.menu li:hover{
	background: #f3f3f3;
	transition: none;
}
/* NOLINK NOT GETTING THIS (BELOW) FOR SOME REASON*/
#header .region-header .block-menu .content ul.menu li a, #header .region-header .block-menu .content ul.menu li span.nolink, #header .region-header .block-menu .content ul.menu li.nolink span {
	padding: 0.475rem 1.1875rem 0.475rem 1.1875rem;
	font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.375;
	transition: none;
}
#header .region-header .block-menu ul.menu li.active-trail a, #header .region-header .block-menu ul.menu li.active-trail span.nolink, #header .region-header .block-menu ul.menu li.active-trail.nolink span {
	background: linear-gradient(to top, #f3f3f3, #f3f3f3 0.125rem, transparent 0.125rem, transparent);
}
#header .region-header .block-menu .content ul.menu li a:hover {
	color: #000;
	background: #f3f3f3;
	transition: none;
}
#header .region-header .block-menu .content ul.menu li:hover a, #header .region-header .block-menu .content ul.menu li:hover span.nolink, #header .region-header .block-menu .content ul.menu li.nolink:hover span {
	color: #000;
}
#header .region-header .block-menu .content ul.menu li ul.menu { /* navigation second level */
	box-sizing: border-box;
	z-index: 150;
}
#header .region-header .block-menu > .content > ul.menu > li > ul.menu {
	display: block;
	position: absolute;
	/* top: -150vh; */ /* IE chokes on transitions when changing between vh and rem */
	top: -500rem;
	left: 100vw;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0.8rem 1rem 0.3rem;
	max-width: 59rem;
	-webkit-columns: 4;
	-moz-columns: 4;
	columns: 4;
	-webkit-column-gap: 2rem;
	-moz-column-gap: 2rem;
	column-gap: 2rem;
	-webkit-column-rule: 1px dotted #ddd;
	-moz-column-rule: 1px dotted #ddd;
	column-rule: 1px dotted #ddd;
	background: #f3f3f3;
	transition-delay: 0.375s;
	opacity: 0;
	z-index: 100;
}
#header .region-header .block-menu > .content > ul.menu > li:hover > ul.menu {
	top: 2.125rem; /* test */
	left: 0;
	transition-delay: 0.375s;
	opacity: 1;
}
#header .region-header .block-menu .content ul.menu li ul.menu li {
	display: block;
	border: 0;
	padding: 0;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
#header .region-header .block-menu > .content > ul.menu > li > ul.menu > li > a, #header .region-header .block-menu > .content > ul.menu > li > ul.menu > li > span.nolink, #header .region-header .block-menu > .content > ul.menu > li > ul.menu > li.nolink > span {
	font-weight: 700;
}
#header .region-header .block-menu .content ul.menu li ul.menu li ul.menu { /* navigation third level */
	display: block;
}
#header .region-header .block-menu .content ul.menu li ul.menu li ul.menu li {
	display: block;
	margin-left: 1rem;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
#header .region-header .block-menu .content ul.menu li ul.menu li ul.menu li a, #header .region-header .block-menu .content ul.menu li ul.menu li ul.menu li span.nolink, #header .region-header .block-menu .content ul.menu li ul.menu li ul.menu li.nolink span {
	display: block;
}
#header .region-header .block-menu .google-cse { /* menu search field */
	display: block;
	position: absolute;
	top: -5.8rem;
	right: 0;
	margin: 0;
	border: 0;
	padding: 0;
}
#header .region-header .block-search { /* header search field */
	display: block;
	position: absolute;
	top: 0.75rem;
	right: 1.25rem;
	margin: 0;
	border: 0;
	padding: 0;
}
#header .region-header .block-search .google-cse input {
	height: 1.5625rem;
	margin: 0;
	border: 0;
	border-radius: 1.25rem;
	padding: 0 1.25rem;
	font-size: 0.9rem;
}
#header .region-header .block-search .google-cse input[type="text"] {
	margin-right: -1.5rem;
	padding-right: 2rem;
	background: #f3f3f3 !important;
	background-image: none !important;
}
#header .region-header .block-search .google-cse input[type="submit"] {
	color: #f3f3f3;
	background: #999;
	cursor: pointer;
}
/* SITE ACTION */
#header .region-header .block-menu .content ul.menu li a.site-action-link {
	position: absolute;
	right: 0;
	background: #a3874a;
}
/* HAMBURGER */
#hamburger a {
	display: none;
}
}